/* 
* Version: 1.4
* Light Green Color 		: #009f8d;
* Light Green Hover Color   : #59b795;
*/

a {
   color: #009f8d;
}

a:focus, 
a:hover, 
a:active {
	color: #009f8d;
}

.color-green {
	color: #009f8d;
}

a.read-more:hover { 
	color:#009f8d; 
}

.linked:hover {
	color:#009f8d;
}

/*Header v1
------------------------------------*/
/*Navber*/
.header .navbar-default .navbar-nav > .active > a {
	color: #ffffff;
}

/*Navbar Toggle*/
.navbar-toggle,
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background: #009f8d;
}

.navbar-default .navbar-toggle {
	border-color: #59b795;
}

.navbar-default .navbar-toggle:hover {
	background: #59b795;
}

/*Responsive Navbar*/
@media (max-width: 767px) {
	.header .navbar-default .navbar-nav > li > a:hover {
		color: #ffffff;
	}

	.header .navbar-default .navbar-nav > .active > a,
	.header .navbar-default .navbar-nav > .active > a:hover,
	.header .navbar-default .navbar-nav > .active > a:focus {
		color: #fff;
		background: #009f8d;
	}
}

@media (min-width: 767px) {
	/*Navbar*/
	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {
        color: #ffffff;
        background: rgba(34,180,170,0.25);
		border-bottom: solid 2px #40c1a4;
	}

	.header .navbar-default .navbar-nav > .open > a,
	.header .navbar-default .navbar-nav > .open > a:hover,
	.header .navbar-default .navbar-nav > .open > a:focus {
		color: #ffffff;
	}

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		border-top: solid 2px #009f8d; 
	}	
}

/*Search Box*/
.header .navbar .nav > li > .search:hover {
	color: #009f8d;
	border-bottom-color: #009f8d;
}

@media (max-width: 767px) {
	.header .navbar .nav > li > .search:hover {
		background: #59b795;
	}
}

/*Header v2
------------------------------------*/
/*Topbar*/
.topbar-v1 .top-v1-data li a:hover i {
	color: #009f8d;
}

/*Search Box*/
.header-v1 .navbar .nav > li > .search:hover {
	background: #009f8d;
}

/*Responsive Navbar*/
@media (min-width: 767px) {
	.header-v1 .navbar-default .navbar-nav > li > a:hover,
	.header-v1 .navbar-default .navbar-nav > .active > a {
		color: #fff;
		background: #009f8d !important;
	}

	.header-v1 .navbar-default .navbar-nav > .open > a,
	.header-v1 .navbar-default .navbar-nav > .open > a:hover,
	.header-v1 .navbar-default .navbar-nav > .open > a:focus {
		background: #009f8d;		
	}
}	

/*Sliders
------------------------------------*/
/*Main Parallax Sldier*/
.da-slide h2 i {
	background:url(../../plugins/parallax-slider/img/bg-heading-light-green.png) repeat;
}

/*Sequence Parallax Sldier*/
.sequence-inner {
  background: transparent url(/content/0-territorio-nonio1.jpg) repeat 0% 0%;
  /*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#cff8e9));
  background: -webkit-linear-gradient(#fff, #cff8e9);
  background: -moz-linear-gradient(#fff, #cff8e9);
  background: -ms-linear-gradient(#fff, #cff8e9);
  background: -o-linear-gradient(#fff, #cff8e9);
  background: linear-gradient(#fff, #cff8e9)*/
}

#sequence-theme h2 {
	background:rgba(121, 213, 179, 0.8);
}

#sequence-theme .info p {
	background:rgba(121, 213, 179, 0.8);
}

/*Buttons
------------------------------------*/
.btn-u {
	background: #009f8d;
}

.btn-u:hover, 
.btn-u:focus, 
.btn-u:active, 
.btn-u.active, 
.open .dropdown-toggle.btn-u {
	background: #59b795;
}

/*Buttons Color*/
.btn-u-split.dropdown-toggle {
   border-left: solid 1px #59b795;
}

/*Bordered Buttons*/
.btn-u.btn-brd {
  border-color: #009f8d;
}
.btn-u.btn-brd:hover {
  color: #59b795;
  border-color: #59b795;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   background: #59b795;   
}

/*Service
------------------------------------*/
.service .service-icon {
	color:#009f8d;	
}

/*Service Blocks*/
.service-alternative .service:hover { 
	background:#009f8d;
} 

/*Thumbnail (Recent Work)
------------------------------------*/
.thumbnail-style h3 a:hover {
	color:#009f8d;
}

.thumbnail-style a.btn-more {
	background:#009f8d;
}
.thumbnail-style a.btn-more:hover {
	box-shadow:0 0 0 2px #59b795;
}

/*Carousel (Recent Work)*/
.recent-work a:hover span {
	border-bottom:solid 2px #009f8d;
}

.bx-wrapper .bx-prev {
	background-image: url(../../plugins/bxslider/images/controls-light-green.png);
}
.bx-wrapper .bx-next {
	background-image: url(../../plugins/bxslider/images/controls-light-green.png);
}

/*Typography
------------------------------------*/
/*Heading*/
.headline h2, 
.headline h3, 
.headline h4 {
	border-bottom:2px solid #009f8d;
}

/*Blockquote*/
blockquote:hover {
	border-left-color:#009f8d; 
}

.hero {
	border-left-color: #009f8d;
}

/*Carousel
------------------------------------*/
.carousel-arrow a.carousel-control:hover {
	color: #009f8d;
}

/*Footer
------------------------------------*/
.footer a,
.copyright a,
.footer a:hover,
.copyright a:hover {
	color: #009f8d;
}

/*Footer Blog*/
.footer .dl-horizontal a:hover {
	color:#009f8d !important;
}

/*Blog Posts
------------------------------------*/
.posts .dl-horizontal a:hover { 
	color:#009f8d; 
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a { 
	color: #009f8d;
	border-color: #009f8d !important;
}

/*Post Comment*/
.post-comment h3, 
.blog-item .media h3,
.blog-item .media h4.media-heading span a {
	color: #009f8d;
}

/*Tabs
------------------------------------*/
/*Tabs v1*/
.tab-v1 .nav-tabs { 
	border-bottom: solid 2px #009f8d; 	
}

.tab-v1 .nav-tabs > .active > a, 
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus { 
	background: #009f8d; 
}

.tab-v1 .nav-tabs > li > a:hover { 
	background: #009f8d; 
}

/*Tabs v2*/
.tab-v2 .nav-tabs li.active a {
	border-top: solid 2px #009f8d;
}

/*Tabs v3*/
.tab-v3 .nav-pills li a:hover,
.tab-v3 .nav-pills li.active a {
	background: #009f8d;
	border: solid 1px #59b795;
}

/*Accardion
------------------------------------*/
.acc-home a.active,
.acc-home a.accordion-toggle:hover { 
	color:#009f8d; 
}
.acc-home .collapse.in { 
	border-bottom:solid 1px #009f8d; 
}

/*Testimonials
------------------------------------*/
.testimonials .testimonial-info {
	color: #009f8d;
}

.testimonials .carousel-arrow i:hover {
	background: #009f8d;
}

/*Info Blocks
------------------------------------*/
.info-blocks:hover i.icon-info-blocks {
	color: #009f8d;
}

/*Breadcrumb
------------------------------------*/
.breadcrumb li.active,
.breadcrumb li a:hover {
	color:#009f8d;
}

/*About Page
------------------------------------*/
.team .thumbnail-style:hover h3 a {
	color:#009f8d !important;
}

/*Social Icons*/
.team ul.team-socail li i:hover {
	background: #009f8d;
}

/*Right Sidebar
------------------------------------*/
/*Right Sidebar*/
.who li i,
.who li:hover i, 
.who li:hover a { 
	color:#009f8d; 
}

/*Privacy Page
------------------------------------*/
.privacy a:hover {
	color:#009f8d; 
}

/*Portfolio Page
------------------------------------*/
/*Portfolio v1*/
.view a.info:hover {
	background: #009f8d;
}

/*Portfolio v2*/
.sorting-block .sorting-nav li.active {
	color: #009f8d;
	border-bottom: solid 1px #009f8d;
}

.sorting-block .sorting-grid li a:hover span.sorting-cover {
	background: #009f8d;
}

/*Blog Page
------------------------------------*/
.blog h3 {
	color:#009f8d;
}
.blog li a:hover {
	color:#009f8d;
}

/*Blog Tags*/
ul.blog-tags a:hover {
	background: #009f8d;
}

.blog-post-tags ul.blog-tags a:hover {
    background: none repeat scroll 0 0 #009f8d;
}

/*Blog Photos*/
.blog-photos li img:hover {
	box-shadow: 0 0 0 2px #009f8d;
}

/*Blog Latest Tweets*/
.blog-twitter .blog-twitter-inner:hover {
	border-color: #009f8d;
	border-top-color: #009f8d;	
}
.blog-twitter .blog-twitter-inner:hover:after {
	border-top-color: #009f8d;	
}

.blog-twitter .blog-twitter-inner a {
	color: #009f8d;
}

/*Blog Item Page
------------------------------------*/
.blog-item h4.media-heading span a {
	color:#009f8d;
}

/*Coming Soon Page
------------------------------------*/
.coming-soon-border {
	border-top: solid 3px #009f8d;
}

/*Search Page
------------------------------------*/
.booking-blocks p a {
	color: #009f8d;
}

/*Icons Page
------------------------------------*/
.icon-page li:hover { 
	color:#009f8d;
}

/*Glyphicons*/
.glyphicons-demo a:hover {
	color: #009f8d;
	text-decoration: none;
}

/*Magazine Page
------------------------------------*/
/*Magazine News*/
.magazine-news .by-author strong {
	color: #009f8d;
}

.magazine-news a.read-more {
	color: #009f8d;
}

/*Magazine Mini News*/
.magazine-mini-news .post-author strong {
	color: #009f8d;
}

.news-read-more i {
	background: #009f8d;
}

/*Sidebar Features*/
.magazine-page h3 a:hover {
	color: #009f8d;
}

/*Page Features
------------------------------------*/
/*Tag Boxes v1*/
.tag-box-v1 {
	border-top: solid 2px #009f8d;
}

/*Tag Boxes v2*/
.tag-box-v2 {
	border-left: solid 2px #009f8d;
}

/*Tag Boxes v7*/
.tag-box-v7 {
	border-bottom: solid 2px #009f8d;
}

/*Font Awesome Icon Page Style*/
.fa-icons li:hover { 
   color: #009f8d;
}

.fa-icons li:hover i {
   background: #009f8d; 
}

/*GLYPHICONS Icons Page Style*/
.bs-glyphicons li:hover {
   color: #009f8d;
}

/*Navigation
------------------------------------*/
/*Pagination*/
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
   background-color: #009f8d;
   border-color: #009f8d;
}

.pagination li a:hover {
   background: #59b795;
   border-color: #59b795;   
}

/*Pager*/
.pager li > a:hover, 
.pager li > a:focus {
   background: #59b795;
   border-color: #59b795;   
}

/*Registration and Login Page v2
------------------------------------*/
.reg-block {
	border-top: solid 2px #009f8d;
}

/*Image Hover
------------------------------------*/
/*Image-hover*/
#effect-2 figure .img-hover {
	background: #009f8d;
}

/*Blog Large Page
------------------------------------*/
.blog h2 a:hover {
	color: #009f8d;
}

/*Timeline v1 Page
------------------------------------*/
.timeline-v1 > li > .timeline-badge i:hover {
	color: #009f8d;
}

.timeline-v1 .timeline-footer .likes:hover i {
	color: #009f8d;
}

/*Timeline v2 Page
------------------------------------*/
/* The icons */
.timeline-v2 > li .cbp_tmicon {
	background: #009f8d;
}

/*Progress Bar
------------------------------------*/
.progress-bar-u {
  background: #009f8d;
}

/*Job Inner Page
------------------------------------*/
.job-description .save-job a:hover,
.block-description .save-job a:hover {
	color: #009f8d;
}

.job-description .p-chart .overflow-h li i,
.job-description .p-chart .overflow-h li a,
.block-description .p-chart .overflow-h li i,
.block-description .p-chart .overflow-h li a {
	color: #009f8d;
}

/*Colorful-ul*/
.job-description .colorful-ul li a {
	color: #009f8d;
}

/*Search Inner Page
------------------------------------*/
.s-results .related-search a:hover {
	color: #009f8d;
}

.s-results .inner-results h3 a:hover {
	color: #009f8d;
}

.s-results .up-ul li a:hover {
	color: #009f8d;
}

.s-results .down-ul li a {
	color: #009f8d;
}

/*Funny Boxes
------------------------------------*/
.funny-boxes p a {
  color: #009f8d;
}

.funny-boxes .funny-boxes-img li i {
  color: #009f8d;
}

/*Sidebar Sub Navigation
------------------------------------*/
.sidebar-nav-v1 ul li:hover a,
.sidebar-nav-v1 ul li.active a {
  color: #009f8d;
}

/*Blockquote
------------------------------------*/
blockquote.bq-green {
  border-color: #009f8d;
}

blockquote:hover,
blockquote.text-right:hover {
   border-color: #009f8d;
}

/*Green Left Bordered Funny Box**/
.funny-boxes-left-green {
  border-left: solid 2px #009f8d;
}

.funny-boxes-left-green:hover {
  border-left-color: #009f8d;
}

/*Testimonials Default
------------------------------------*/
/*Testimonials*/
.testimonials .carousel-arrow i:hover {
  background: #009f8d;
}

/*Testimonials Default*/
.testimonials-bg-default .item p {
  background: #009f8d;
}

.testimonials.testimonials-bg-default .item p:after,
.testimonials.testimonials-bg-default .item p:after {
  border-top-color: #009f8d;
}

.testimonials-bg-default .carousel-arrow i {
  background: #009f8d;
}

.testimonials.testimonials-bg-default .carousel-arrow i:hover {
  background: #59b795;
}

/*Promo Page
------------------------------------*/
/*Promo Box*/
.promo-box:hover strong, 
.promo-box:hover strong a {
	color: #009f8d;
}

/*Typography
------------------------------------*/
.dropcap {
	color: #009f8d;
}

.dropcap-bg {
	color: #fff;
	background: #009f8d;
}

/*Breadcrumbs
------------------------------------*/ 
span.label-u,
span.badge-u {
  background: #009f8d;
}

/*Icons
------------------------------------*/
/*Icon Link*/
.link-icon:hover i {
  color: #009f8d;
  border: solid 1px #009f8d;
}

.link-bg-icon:hover i {
  color: #009f8d;
  background: #009f8d !important;
  border-color: #009f8d;
}

/*Icons Backgroun Color
------------------------------------*/ 
i.icon-color-u {
   color: #009f8d;
   border: solid 1px #009f8d;
}

i.icon-bg-u {
   background: #009f8d;
}

/*Line Icon Page
------------------------------------*/
.line-icon-page .item:hover {
	color: #009f8d;
}

/*Colored Content Boxes
------------------------------------*/
.servive-block-u {
  background: #009f8d;
}

/*Panels (Portlets)
------------------------------------*/
.panel-u > .panel-heading {
   background: #009f8d;
}

/*Owl Carousel
------------------------------------*/
.owl-btn:hover {
  background: #009f8d;
}

/*Counter
------------------------------------*/
.counters span.counter-icon i {
	background: #009f8d;
}

.counters span.counter-icon i:after {
	border-top: 7px solid #009f8d;
}

/*SKy-Forms
------------------------------------*/
/*Buttons*/
.sky-form .button {
	background: #009f8d;
}

/*Rating*/
.sky-form .rating input:checked ~ label {
	color: #009f8d;
}

/*Pricing Page
------------------------------------*/
/*Pricing Head*/
.pricing:hover h4 {
	color:#009f8d;
}

.pricing-head h3 {
	background:#009f8d;
	text-shadow: 0 1px 0 #59b795;	
}

.pricing-head h4 {
	color:#999;
	background:#fcfcfc;
	border-bottom:solid 1px #cff8e9;
}
	
/*Pricing Content*/
.pricing-content li {
	border-bottom:solid 1px #cff8e9;
}
.pricing-content li i {
	color:#009f8d;
}

/*Pricing Extra*/
.sticker-left {
	background: #009f8d;
}

/*Pricing Footer*/
.pricing-footer a,
.pricing-footer button {
	background:#009f8d;
}
.pricing-footer a:hover,
.pricing-footer button:hover {
	background:#59b795;
}

/*Priceing Active*/
.price-active h4 {
	color:#009f8d;
}

.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
	color:#009f8d;
}


/*Mega Pricing Tables 
------------------------------------*/
.pricing-mega-v1 .pricing-head h3,
.pricing-mega-v2 .pricing-head h3,
.pricing-mega-v3 .pricing-head h3 {
	text-shadow: 0 1px 0 #59b795;
}

/*Pricing Table Mega v1 Version
------------------------------------*/
.pricing-mega-v1 .pricing:hover h4 i {
	color:#009f8d;
}
.pricing-mega-v1 .pricing-content li i {
	color: #009f8d; 
}

/*Pricing Table Colored Background Version
------------------------------------*/
.pricing-bg-colored .pricing:hover {	
	background: #009f8d;
}

.pricing-bg-colored .pricing-head i {
	color:#009f8d;
}

/*Pricing Table Mega v2 
------------------------------------*/
.pricing-mega-v2 .block:hover .bg-color {
	background: #009f8d;
}
.pricing-mega-v2 .block:hover h3,
.pricing-mega-v2 .block:hover h4, 
.pricing-mega-v2 .block:hover li, 
.pricing-mega-v2 .block:hover li i,
.pricing-mega-v2 .block:hover h4 i {
	background: #009f8d;
}

/*Pricing Table Mega v3 
------------------------------------*/
.pricing-mega-v1 .btn-group .dropdown-menu,
.pricing-mega-v3 .btn-group .dropdown-menu {
	background: #009f8d !important;
}

.pricing-mega-v1 .btn-group .dropdown-menu li a:hover,
.pricing-mega-v3 .btn-group .dropdown-menu li a:hover {
	background: #59b795;
}

/*CUSTOM*/

.timeline-v2 > li .cbp_tmlabel {
    text-decoration: none;
}

body {
    line-height: 25px;
    font-size: 15px;
    color: #585f69;    
    margin-top: 0px;
    text-shadow: none; 
    font-weight: normal; 
    font-family: 'Open Sans', sans-serif;
}

.headline a:hover {
    text-decoration: none;
}

@font-face {
  font-family: 'Files';
  src: url('/Content/fonts/glyphicons-filetypes-regular.ttf');
  src: url('/Content/fonts/glyphicons-filetypes-regular.ttf') format('truetype'), url('/Content/fonts/glyphicons-filetypes-regular.otf') format('opentype');
}

.File {
    font-family: 'Files';
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-size: 1.8em;
  color: #3badb0;
  position:relative;
  top: 10px;
}

.File.pdf::before {
    content:'\e065';
}

.File.doc::before {
    content:'\e002';
}

.File.jpg::before {
    content:'\e052';
}

.File.txt::before {
    content:'\e001';
}

.File.ppt::before{
    content:'\e019';
}

.File.xls::before{
    content:'\e069';
}

.topbar ul.loginbar > li > a, .topbar ul.loginbar > li > a:hover {
    color: #ffffff;
}

.topbar {
    background: transparent;
}

.da-slider {
    background: transparent url(/content/0-territorio-nonio1.jpg) repeat 0% 0%;
}

.breadcrumbs {
    /*background: #d5f0e1;*/
}

.logo {
    height:135px;
}

.slider-inner .da-slider {
    box-shadow: none;
    border-bottom: 5px solid #3badb0;
}

.custom-navbar {
    width:100%;
    background: transparent url(/content/sfondo.png) no-repeat;
    background-position: right 0px top;

    /*background: #179497;
    background: -moz-linear-gradient(top,  #179497 0%, #125d72 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#179497), color-stop(100%,#125d72));
    background: -webkit-linear-gradient(top,  #179497 0%,#125d72 100%);
    background: -o-linear-gradient(top,  #179497 0%,#125d72 100%);
    background: -ms-linear-gradient(top,  #179497 0%,#125d72 100%);
    background: linear-gradient(to bottom,  #179497 0%,#125d72 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179497', endColorstr='#125d72',GradientType=0 );
        background: #ffffff;*/
}

#tel {
     /*position:relative;
     top:10px;*/
     margin: 7px;
}

#logo-header {
     /*position:relative;
     top:10px;*/
     margin: 10px;
}

.header .navbar-default {
    border: none;
    background: #006699; /* Old browsers */
    /*background: -moz-linear-gradient(top,  #006699 0%, #007bb7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006699), color-stop(100%,#007bb7));
    background: -webkit-linear-gradient(top,  #006699 0%,#007bb7 100%);
    background: -o-linear-gradient(top,  #006699 0%,#007bb7 100%);
    background: -ms-linear-gradient(top,  #006699 0%,#007bb7 100%);
    background: linear-gradient(to bottom,  #006699 0%,#007bb7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#007bb7',GradientType=0 );*/

    /*background: #009f8d;*/
}

.navbar-padding {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.dropdown-padding {
    padding-left: 5px !important;
}

.header .navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
}

.header {
    border-bottom: solid 2px #007bb7;
}

.timeline-v2 > li .cbp_tmlabel {
    line-height: 1.7;
}

.timeline-v2 > li .cbp_tmlabel a {
    font-size: 15px;
}

.timeline-v2 > li .cbp_tmlabel a:hover {
    text-decoration: none;
}

.funny-boxes-blue {
    background: #1E5799;
}

/* MOTTO */

.hero.box-shadow.shadow-effect-4 {
    background:#D5F0E1;
}

.hero.box-shadow.shadow-effect-4 p {
    font-size: 17px;
}

.hero.box-shadow.shadow-effect-4 a {
    font-size: 20px;
}

/* TESTO DEFAULT */

p {
    color: #585f69;    
    margin-top: 5px;
    text-shadow: none; 
    font-weight: normal; 
    font-family: 'Open Sans', sans-serif;
}

/* TABELLA PRINCIPALE*/

.panel-sea {
   border-color: #009F8D;
}

.panel-sea > .panel-heading {
   background: #009F8D;
}

/* SFONDO CELLE HOVER TABELLE*/

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: #D5F0E1;
}

.tag-box.tag-box-v1.box-shadow.shadow-effect-2 p{
    color: #3399CC;
}

/* ALTEZZA LINEA TESTO h5 */

h5 {
  line-height: 25px;
}

/*FOOTER*/

.footer .dl-horizontal a:hover {
    color: #018B7D !important;
}

.footer a, .copyright a, .footer a:hover, .copyright a:hover {
    color: #018B7D;
}

.footer {
    line-height: 17px;
}

.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #018B7D;
}

/*BANNERINI*/
.banner-info.dark a {
    color: #585f69;
}

.banner-info.dark a:hover {
    color: #018B7D;
    text-decoration:none;
}

/*BANNERS HOMEPAGE*/
.easy-block-v3.service-or {
    min-height:170px;
    -webkit-border-top-right-radius: 20px !important;
    -webkit-border-bottom-left-radius: 20px !important;
    -moz-border-radius-topright: 20px !important;
    -moz-border-radius-bottomleft: 20px !important;
    border-top-right-radius: 20px !important;
    border-bottom-left-radius: 20px !important;
}

.easy-block-v3.service-or a {
    color: #ffffff;
}

.easy-block-v3 {
    /*background: #3badb0;*/
    background: #009F8D;
    transition: all 0.5s linear;
}

.easy-block-v3:hover {
    /*background: #3badb0;*/
    background: #3eb5a8;
}

.easy-block-v3.service-or a:focus, a:hover, a:active {
    text-decoration:none;
}

.topbar {
    background: #009F8D;
}

.navbar-custom {
    background: #009F8D;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

/*PRIMO MENU*/
.topbar {
    padding: 2px 0;
}


/*NAVBAR LOGO*/
.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {		
        border-bottom: 0px;
	}

/*LINK SOTTOLINEATO NAVBAR*/
.header .navbar-default .navbar-nav a:hover {
    text-decoration: underline;
}

@media (min-width: 767px) {
    .header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
        color: #ffffff;
        background: none;
    }
}

/*DEVIDER NAVBAR*/
.custom-devider {
    top: 5px !important;
    padding: 0px;
    margin: 0 9px 0 5px;
    font-family: Tahoma;
    border-right: solid 1px #ffffff;
}

/*FOTO IN HOME BANNER*/
#sequence-theme .animate-in .balloon {
    top: 10px;
}

/*MENU TENDINA*/
/*@media (min-width: 767px) {*/
    .header .dropdown-menu .active > a, .header .dropdown-menu li > a:hover {
        color: #fff;
        background: #94b4c3 !important;
    }
/*}*/

/*LINKS FOOTER*/
.footer a {
    color: #48b4a9;
}

.footer a:hover {
    color: #95c8c3;
    text-decoration: underline;
}

/*SFONDO PARALLAX*/
.parallax-counter {
    background: url(/assets/img/bg/14.jpg) 50% 0 no-repeat fixed;
}

.navbar.navbar-default {
    -webkit-box-shadow: 0px 5px 9px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 5px 9px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 5px 9px 0px rgba(50, 50, 50, 0.5);
}

/*CATEGORIA PORTFOLIO*/

.portfolio-bordered {
    border:1px solid #eee;
    padding: 5px;
}

/*BANNER*/
#layerslider {
    text-shadow: 0px 2px 2px rgba(150, 150, 150, 1);
}

/*BUTTON*/
.btn-u.btn-u-light-green {
    background: #009f8d;
}

.btn-u.btn-u-light-green:hover {
    background: #1fb6a5;
}

/*TOOLTIP*/
.tooltip.right .tooltip-arrow {
    border-right-color: #009f8d;
}

.tooltip-inner {
    background: #009f8d;
    font-size: 16px;
}

/*MENU*/
.header .navbar-default .navbar-nav a:hover {
    text-decoration: none;
}

/*NEWS*/
.carousel-inner .item p {
    min-height:100px;
}

.testimonials.testimonials-v2 .item p:after, .testimonials.testimonials-v2 .item p:before {
    bottom: 50px;
}

/*ELENCO INFORMAZIONI*/

.servive-block-light, .servive-block-default {
    background: #3084ae;
    border: solid 1px #ffffff;
}

.servive-block-light:hover, .servive-block-default:hover {
    /*-webkit-box-shadow: inset 1px 1px 18px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    inset 1px 1px 18px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         inset 1px 1px 18px 0px rgba(50, 50, 50, 0.4);*/
    background: #3BA5D6;
}

.servive-block-light p, .servive-block-light h2, .servive-block-default p, .servive-block-default h2 {
    color: #fff;
}

i.icon-custom {
    color: #ffffff;
    border: solid 1px #ffffff;
    -webkit-box-shadow: 1px 1px 18px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    1px 1px 18px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         1px 1px 18px 0px rgba(50, 50, 50, 0.4);
}

/*ELENCO IN HOMEPAGE*/
.easy-block-v3.service-or>i::before {
    text-shadow: 0px 3px 5px #0e6d62;
}

/*NAVBAR BUTTON*/
.navbar-default .navbar-toggle {
    background: #006699;
    border: 1px solid #0087C6;
}

.navbar-default .navbar-toggle:hover {
    background: #007bb7;
}

/*LOGO-XS*/
.logo-xs {
    padding: 5px;
    height:100px;
}

/*BARRA LOGIN*/
.topbar ul.loginbar {
    padding: 0px !important;
}

.topbar ul.loginbar li.topbar-devider {
    margin: 0 5px 0 5px;
}

/*NAVBAR XS*/
@media (max-width: 767px) {
    .header .navbar-default .navbar-nav > li a {
        border-bottom: 0px;
    }
}

/*SCARICA BUTTON*/
.hero.box-shadow.shadow-effect-4 a.btn-u {
    font-size: 14px;
    padding: 4px 13px;
}

/*NEWS*/
.testimonials.testimonials-v2.news p{
    background: #e7e7e7;
}

.testimonials.testimonials-v2.news p:after {
    border-top-color: #e7e7e7;
}

/*breadcrumbs*/
.breadcrumbs {
    background: #e7e7e7;
}

/*NO_MORE_TABLES*/
@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 45%; 
		white-space: normal;
		text-align:left;
        min-height: 100px;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		/*white-space: nowrap;*/
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

/*CATEGORIA LINKS ARTICOLI*/
.servive-categoria {
    padding: 7px;
    height: 140px;
    background: transparent;/*3084ae*/
    color: #555555;
    /*-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.2);
        */
    border: 0px;
    transition: all 0.5s linear;
}

.servive-min-height {
    padding: 50px 0px 50px 0px;
    min-height: 320px;
    margin: 0px;
    vertical-align: middle !important;
}

.border-right {
    border-right: 1px solid rgba(59,165,214,0.2);
}

.servive-categoria h3 {
    font-size: 1em;
}

.servive-categoria:hover {
    background: transparent;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    /*border: 1px solid #e0e0e0;
    -webkit-box-shadow: 0px 5px 2px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow:    0px 5px 2px 0px rgba(50, 50, 50, 0.1);
    box-shadow:         0px 5px 2px 0px rgba(50, 50, 50, 0.1);*/
}

.servive-categoria:hover .icon {
    color: #ffffff;
    background: #3BA5D6;
    border: 2px solid #3084B1;
}

.servive-categoria .icon {
    padding: 0px;
    font-size: 55px;
    color: #3084B1;
    transition: all 0.5s linear;
    margin: 12px;
    width: 120px;
    height: 120px;
    padding: 25px 0px 0px 2px;
    border: 5px solid #3084B1;
}

.servive-categoria h3.heading-md {
    color: #555555;
}

/*CATEGORIA LINKS ARTICOLI BOX*/
.servive-categoria-box {
    padding: 5px 0px 20px 0px;
    background: transparent;/*3084ae*/
    color: #ffffff;
    border: 0px;
}

.servive-categoria-box1 {
    border-radius: 10px !important;
    margin-bottom: 20px;
}

.servive-categoria-box1 h3 {
    font-size: 1.3em;
    color: #ffffff;
}

.servive-categoria-box1 small p{
    color: #ffffff;
}

.col-table {
    display: table-cell;
    float: none;
    table-layout: fixed;
    vertical-align: middle;
}

.row-table {
    border-radius: 10px;
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    margin: 0;
}

.servive-categoria-box:hover {
    background: transparent;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    /*border: 1px solid #e0e0e0;
    -webkit-box-shadow: 0px 5px 2px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow:    0px 5px 2px 0px rgba(50, 50, 50, 0.1);
    box-shadow:         0px 5px 2px 0px rgba(50, 50, 50, 0.1);*/
}

.servive-box-icon {
    background: #3084B1;
    transition: all 0.5s linear;
    -webkit-border-top-left-radius: 10px !important;
    -webkit-border-bottom-left-radius: 10px !important;
    -moz-border-radius-topleft: 10px !important;
    -moz-border-radius-bottomleft: 10px !important;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}

.servive-box-h3 {
    background: #3BA5D6;
}

.servive-categoria-box1:hover .servive-box-icon {
    background: #3BA5D6;
    border-right: 12px solid #379dcc;
}

.servive-categoria-box .icon {
    padding: 0px;
    font-size: 50px;
    color: #ffffff;
    border: 0px;
    transition: all 0.5s linear;
    padding: 20px 0px 0px 2px;
    border-radius: 0% !important;
}

/*CATEGORIA LINKS ARTICOLI BOX SLIDER*/
.servive-categoria-slider {
    background: #f0f0f0;
    color: #555555;
    height: 170px;
    padding: 20px 0px;
    transition: all 0.5s linear;
}

.servive-min-height-slider {
    margin-bottom: 35px;
    overflow: hidden;
}

h3.heading-md-slider {
    font-size: 1em;
}

.servive-categoria-slider-border {
    border: 1px solid #cccccc;
    height: 250px;
    overflow: hidden;
}

.servive-categoria-slider:hover, .servive-categoria-slider-border:hover .servive-categoria-slider{
    background: #3BA5D6;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    overflow: hidden;
    height: 0px !important;
    padding: 0px !important;
    /*border: 1px solid #e0e0e0;
    -webkit-box-shadow: 0px 5px 2px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow:    0px 5px 2px 0px rgba(50, 50, 50, 0.1);
    box-shadow:         0px 5px 2px 0px rgba(50, 50, 50, 0.1);*/
}

.servive-categoria-slider-border:hover .icon {
    color: #ffffff;
    border: 0px;
}

.servive-categoria-slider .icon {
    padding: 0px;
    font-size: 70px;
    color: #3084B1;
    transition: all 0.5s linear;
    padding: 10px 0px 0px 2px;
    border-radius: 0% !important;
}

/* CATEGORIA LINKS ARTICOLI BOX 1 */

.servive-categoria-box-1 {
    padding: 7px;
    height: 140px;
    background: #3BA5D6;
    color: #555555;
    border: 2px solid #59b5e7;
    -webkit-box-shadow: 1px 1px 18px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    1px 1px 18px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         1px 1px 18px 0px rgba(50, 50, 50, 0.4);
    transition: all 0.2s linear;
}

.servive-categoria-box-1:hover {
    border: 2px solid #89d0f7;
}

.servive-min-height-box-1 {
    min-height: 220px;
    margin-bottom: 35px;
}

.servive-categoria-box-1 h3 {
    font-size: 1em;
}

.servive-categoria-box-1 .icon {
    padding: 0px;
    font-size: 55px;
    color: #ffffff;
    transition: all 0.5s linear;
    margin: 12px;
    width: 120px;
    height: 120px;
    padding: 25px 0px 0px 2px;
    border: 0px;
    text-shadow: 0 2px 0 #89d0f7;
}

.servive-categoria-box-1 h3.heading-md {
    color: #555555;
}

.servive-categoria-box-1:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 25px solid #3BA5D6;
    border-bottom: 0px solid transparent;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    left: 50%;
    top: 130px;
    margin-left: -20px;
}

/*CATEGORIA BOXED*/
.servive-categoria-boxed {
    padding: 5px 0px 20px 0px;
    color: #ffffff;
    border: 0px;
    border-radius: 0px !important;
    background: #bbbbbb;
    height: 120px;
    transition: all 0.5s linear;
    margin: 0;
}

.servive-categoria-boxed1 {
    margin-bottom: 20px;
    overflow: hidden;
}

.servive-categoria-boxed1 h3 {
    font-size: 1.1em;
    color: #ffffff;
}

.servive-categoria-boxed1 small p{
    color: #ffffff;
}

.servive-categoria-boxed1:hover .icon {
    padding: 35px 10px 0px 0px;
    color: #ffffff;
}

.servive-categoria-boxed1:hover .servive-categoria-boxed {
    background: #3eb5a8;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.servive-boxed-icon {
    -webkit-border-top-left-radius: 10px !important;
    -webkit-border-bottom-left-radius: 10px !important;
    -moz-border-radius-topleft: 10px !important;
    -moz-border-radius-bottomleft: 10px !important;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}

.servive-categoria-boxed .icon {
    padding: 55px 10px 0px 0px;
    font-size: 50px;
    color: rgba(20,20,20,0.2);
    border: 0px;
    border-radius: 0% !important;
    transition: all 0.5s linear;
}

/*CATEGORIA BOXED 1*/
.servive-categoria-boxed-1 {
    padding: 5px 0px 20px 0px;
    color: #ffffff;
    border: 0px;
    border-radius: 0px !important;
    background: #ffffff;
    margin: 0;
    margin-bottom: 20px;
    border-bottom: 2px solid #e0e0e0;
    overflow: hidden;
    transition: all 0.5s linear;
}

.servive-categoria-boxed-1:hover {
    border-bottom: 2px solid #3eb5a8;
}

.img-effect {
    transition: all 0.5s linear;
}

.servive-categoria-boxed-1:hover .img-effect {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
    border: 1px solid #cccccc;
}

.servive-categoria-boxed-1-inner {
    padding: 10px;
}

.servive-categoria-boxed-1 h3 {
    font-size: 1.0em;
    color: #555555;
}

.servive-categoria-boxed-1 small p{
    color: #555555;
}

/* END CUSTOM */